html {
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
}
body {
  font-family: "Poppins", sans-serif;
  color: #515c66;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
}

:root {
  --bs-primary-rgb: 60, 104, 150;
  --bs-secondary-rgb: 155, 159, 164;
  --bs-accent-rgb: 187, 216, 247;

  --theme-blue: #20609b;
  --theme-blue-rgb: 32, 96, 155;
  --theme-green: #b7d66e;
  --theme-green-rgb: 183, 214, 110;

  --animate-duration: 800ms;
  --animate-delay: 0.9s;
}
.text-theme-green {
  color: var(--theme-green);
}
.text-theme-blue {
  color: var(--theme-blue);
}

.lead {
  letter-spacing: 1px;
}
nav li {
  font-weight: 300;
  letter-spacing: 0.1rem;
  font-size: 1.5rem;
  line-height: 1;
  text-transform: lowercase;
  display: flex;
  align-items: center;
  gap: 16px;
}
.nav {
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight: ;
  --bs-nav-link-color: #20609b;
  --bs-nav-link-hover-color: #b7d66e;
}
.nav-link.active {
  font-weight: 600;
  text-transform: lowercase;
}
.nav-item::before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 16px;
  margin-right: 8px;
  background: #bad479;
  border-radius: 5px;
  vertical-align: middle;
}

header {
  position: relative;
}
header .nav {
  /*   max-width: 30vw; */
  max-width: 450px;
  width: 100%;
  padding-left: 106px;
  padding-top: 4rem;
}
.axis {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.axis .horiz {
  width: 1px;
  height: 100%;
  background: #dddddd;
  position: fixed;
  left: 55vw;
}

.axis .vert {
  width: 200%;
  height: 1px;
  background: #dddddd;
  position: absolute;
  bottom: -8rem;
  left: 0;
}
footer .axis .vert {
  width: 9999rem;
  height: 1px;
  background: #dddddd;
  position: absolute;
  bottom: 8rem;
  left: 0;
}
footer {
  position: relative;
  padding-bottom: 9rem;
  padding-left: 55vw;
  padding-top: 10rem;
}
footer .copyright {
  font-size: 0.85rem;
  letter-spacing: 2px;
  opacity: 0.6;
  padding-left: 2rem;
}
.section-header {
  width: 100%;
  display: flex;
  position: relative;
  background: #fff;
}
.main .section-header {
  background: transparent;
}
.main .section-header:before {
  content: "";
  display: table;
  position: absolute;
  left: -99990em;
  width: 99994em;
  height: 134px;
  background: url(../images/l1_03.png);
  top: 0;
  z-index: 100;
}
.main .sh-corner {
  width: 138px;
  height: 134px;
  background: url(../images/c1_04.png);
}

.main .sh-line {
  height: 134px;
  background: url(../images/l1_03.png);
  width: calc(100% - 138px);
}
.section-content {
  position: relative;
  padding: 1rem 7rem;
  background: #fff;
}
.main .section-content:after {
  content: "";
  display: table;
  position: absolute;
  right: 0;
  width: 6px;
  background: url(../images/l3_07.png);
  height: 100%;
  top: 0;
}
.main .section-content:after {
  right: 0;
}
.main .section-footer {
  position: relative;
}
.main .section-footer .sh-line {
  content: "";
  display: table;
  position: absolute;
  left: 0;
  width: calc(100% - 105px);
  height: 94px;
  background: url(../images/l2_11.png);
  background-position: bottom;
  background-repeat: repeat-x;
  background-color: #fff;
  top: 0;
  z-index: 2;
}
.main .section-footer .sh-corner-right {
  content: "";
  display: table;
  position: absolute;
  right: 0;
  width: 105px;
  height: 93px;
  background: url(../images/c5_30.png);
  top: 0;
  z-index: 100;
}
.content-holder {
  position: relative;
}

.jumpers {
  position: absolute;
  top: 0;
  left: 20%;
  transform: translateY(-80%);
  z-index: 999;
  height: 30rem;
}

.jumpers img {
  max-width: 100%;
  max-height: 100%;
}

.divider-col {
  position: relative;
  width: 112px;
  z-index: 99;
}
.divider-col:after {
  content: "";
  display: table;
  position: absolute;
  left: -6px;
  bottom: 0;
  width: 124px;
  height: 88px;
  background: url(../images/c2_15.png);
}
.divider-col .section-content {
  margin-bottom: 88px;
}
.font-2 {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
}
.sidebar {
  position: relative;
  margin-top: 10rem;
}
.sidebar:after {
  content: "";
  display: table;
  position: absolute;
  left: 0;
  bottom: 88px;
  width: 6px;
  height: calc(100% - 163px);
  background: url(../images/l3_07.png);
}
.sidebar .sh-corner {
  width: 83px;
  height: 75px;
  background: url(../images/c3_10.png);
}
.sidebar .sh-line {
  height: 75px;
  background: url(../images/l1_03.png);
  width: calc(100% - 83px);
  background-repeat: repeat-x;
}
.sidebar .section-header:before {
  content: "";
  display: table;
  position: absolute;
  right: -99990em;
  width: 99994em;
  height: 134px;
  background: url(../images/l1_03.png);
  top: 0;
  z-index: 100;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #20609b;
  --bs-btn-border-color: #20609b;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2d5886;
  --bs-btn-hover-border-color: #2d5886;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2d5886;
  --bs-btn-active-border-color: #2d5886;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #8da3bb;
  --bs-btn-disabled-border-color: #8da3bb;
}
.btn-outline-primary {
  --bs-btn-color: #20609b;
  --bs-btn-border-color: #20609b;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #20609b;
  --bs-btn-hover-border-color: #20609b;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #20609b;
  --bs-btn-active-border-color: #20609b;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #20609b;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #20609b;
  --bs-gradient: none;
}
.heading {
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 0;
  color: rgb(var(--bs-primary-rgb));
}
.subheading {
  letter-spacing: 5px;
  text-transform: lowercase;
  color: #d5dcf5;
  margin-bottom: 2rem;
  font-weight: 400;
}
.intro-text {
  letter-spacing: 3px;
}

.card {
  border-radius: 20px;
  overflow: hidden;
  border: none;
  background-color: #fff;
}

.image-card {
  height: 200px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.image-card-1 {
  background-color: #18a4f7;
}

.image-card-2 {
  background-color: #00d7d2;
}

.image-card-3 {
  background-color: #ff75a0;
}

.image-card img {
  height: 150px;
  width: 150px;
  object-fit: cover;
}

.card-text {
  font-size: 13px;
}

.card-body a {
  font-size: 12px;
}

.about span {
  font-size: 12px;
}
.section-bottom {
  padding-top: 100px;
  background: #fff;
}
.section-bottom .section-header {
  height: 160px;
  position: relative;
}
.section-bottom .section-header .sh-corner-left {
  content: "";
  display: table;
  position: absolute;
  left: -136px;
  width: 136px;
  height: 160px;
  background: url(../images/bottom_left_22.png);
  top: 0;
  z-index: 100;
}
.section-bottom .section-header .sh-corner-right {
  content: "";
  display: table;
  position: absolute;
  right: 0;
  width: 136px;
  height: 160px;
  background: url(../images/bottom_right_19.png);
  top: 0;
  z-index: 100;
}
.section-bottom .section-header:before {
  content: "";
  display: table;
  position: absolute;
  left: -99994em;
  width: 99994em;
  height: 96px;
  background: url(../images/l1_03.png);
  background-position: top center;
  top: 64px;
  z-index: 100;
}
.section-bottom .section-header::after {
  content: "";
  display: table;
  position: absolute;
  right: -99994em;
  width: 99994em;
  height: 96px;
  background: url(../images/l1_03.png);
  background-position: top center;
  top: 0;
  z-index: 2;
}
.section-bottom .section-content:after {
  content: "";
  display: table;
  position: absolute;
  right: 0;
  width: 6px;
  background: url(../images/l3_07.png);
  height: 100%;
  top: 0;
}
.section-bottom .section-content:before {
  content: "";
  display: table;
  position: absolute;
  left: -6px;
  width: 6px;
  background: url(../images/l3_07.png);
  height: 100%;
  top: 0;
}
.section-bottom .section-footer {
  height: 93px;
  position: relative;
}
.section-bottom .section-footer .sh-corner-left {
  content: "";
  display: table;
  position: absolute;
  left: -6px;
  width: 105px;
  height: 93px;
  background: url(../images/c4_27.png);
  top: 0;
  z-index: 100;
}
.section-bottom .section-footer .sh-line {
  content: "";
  display: table;
  position: absolute;
  left: 95px;
  width: calc(100% - 195px);
  height: 5px;
  background: url(../images/l2_11.png);
  background-position: top;
  bottom: 0;
  z-index: 2;
}
.section-bottom .section-footer .sh-corner-right {
  content: "";
  display: table;
  position: absolute;
  right: 0;
  width: 105px;
  height: 93px;
  background: url(../images/c5_30.png);
  top: 0;
  z-index: 100;
}
#work-slider .carousel-item {
  max-height: 500px;
}
.work-item-description{
  font-size: 0.9rem;
  color: #bdc1cb;
}
.work-item-description a{
    color: #9fa5b6;
}
.work-item-description a:hover{
    color: var(--theme-blue);
}
@media screen and (min-width: 1025px) {
  .work-content {
    margin: 0 -80px 0;
  }
  .section-content-work {
    padding-left: 0 !important;
  }
}
@media screen and (max-width: 1024px) {
  .jumpers {
    left: 5%;
    z-index: -1;
  }
  header .nav {
    padding-bottom: 4rem;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 12px;
  }
  .navbar-brand img {
    max-height: 92px;
    width: auto;
  }
  .section-bottom {
    padding-top: 3rem;
  }
  .axis .horiz {
    left: 15vw;
  }
  footer {
    padding-left: 15vw;
  }
  #work-slider .carousel-item {
    max-height: 300px;
  }
  /*   .sidebar .section-content:after {
    content: "";
    display: table;
    position: absolute;
    left: -118px;
    bottom: 0;
    width: 124px;
    height: 88px;
    background: url(../images/c2_15.png);
    background-size: contain;
  } */

  .navigation-holder {
    width: 100%;
    margin-top: 3rem;
  }


  .sidebar .section-content:after {
    content: "";
    display: table;
    position: absolute;
    left: -59px;
    bottom: 0;
    width: 62px;
    height: 44px;
    background: url(../images/c2_15.png);
    background-size: contain;
  }
  .main .sh-corner {
    width: 69px;
    height: 67px;
    background-size: contain;
  }

  .main .sh-line {
    height: 67px;
    width: calc(100% - 69px);
    background-size: contain;
  }
  .main .section-content:after {
    width: 3px;
  }
  .main .section-footer .sh-corner-right {
    width: 52.5px;
    height: 46.5px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .main .section-footer .sh-line {
    width: calc(100% - 52.5px);
    height: 46.5px;
    background-size: 100% 3.5px;
    background-position: bottom;
  }
  .main .section-header:before {
    height: 67px;
    background-size: contain;
  }
  .sidebar .sh-line {
    height: 80px;
    width: calc(100% - 2px);
    background-size: contain;
  }
  .sidebar .sh-corner {
    width: 41.5px;
    height: 37.5px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .sidebar:after {
    bottom: 44px;
    width: 3px;
    height: calc(100% - 75px);
    background-size: contain;
  }
  .sidebar .section-header:before {
    height: 77px;
    background-size: auto 100%;
  }
  .section-bottom .section-header::after {
    height: 77px;
    background-size: auto 100%;
  }
  .section-bottom .section-header .sh-corner-right {
    width: 68px;
    height: 80px;
    background-size: auto 100%;
  }
  .section-bottom .section-header {
    height: 80px;
  }
  .section-bottom .section-content:after {
    width: 3px;
  }
  .section-bottom .section-footer .sh-corner-right,
  .section-bottom .section-footer .sh-corner-left {
    width: 53px;
    height: 46.5px;
    background-size: auto 100%;
    background-repeat: no-repeat;
  }
  .section-bottom .section-footer {
    height: 46.5px;
  }
  .section-bottom .section-footer .sh-line {
    left: 46px;
    width: calc(100% - 96px);
    height: 3px;
  }
  .section-bottom .section-content:before {
    left: -6px;
    width: 3px;
  }
  .section-bottom .section-header .sh-corner-left {
    left: -71px;
    top: 80px;
    width: 68px;
    height: 80px;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: bottom;
  }
  .section-bottom .section-header:before {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  .section-content {
    padding: 1rem 3rem;
  }
  .navbar-brand img {
    max-height: 60px;
  }
}